National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:persits:xupload:3.0
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2008-0492

Stack-based buffer overflow in the Persits.XUpload.2 ActiveX control in XUpload.ocx 3.0.0.4 and earlier in Persits XUpload 3.0 allows remote attackers to execute arbitrary code via a long argument to the AddFile method. NOTE: some of these details are obtained from third party information.

Published: January 30, 2008; 05:00:00 PM -05:00
    V2: 6.8 MEDIUM